/**
*
* Feel free to add your own css rules here.
*
*/

/* STYLE RESET UFTD
--------------------------------------------- */
body {
	color:#555555;	
}
h1, h2, h3, h4, h5, h6, button {
    font-family:  "Open Sans", sans-serif;
}
.content-wrapper {
    padding: 30px 0;
}
.allCaps {
	text-transform: uppercase;
}
.page-title h1 {
    color: #cfe8e3;
    font-weight: normal;
    text-transform: uppercase;
}
.catpageHeader div.page-title {
	display: block;
}
/* HEADER RESTYLE UFTD
--------------------------------------------- */
header#header {
    background-image: url("../images/header.png");
    background-position: center top;
    background-repeat: repeat-x;
}
.header-top-right {
	background-color: #000000;	
}
header#header .links li a {
    background-color: transparent;
    line-height: 30px;
    padding: 0 10px;
}
header#header h2.logo, header#header h2.small_logo {
    display: block;
    float: none;
    padding-top: 1.5em;
    text-align: center;
    vertical-align: middle;
}
header#header .header-top-right {
    float: none;
    display: block;
    text-align: right;
    vertical-align: middle;
}
header#header .quick-access {
	display: inline-block;
	float: left;
	padding: 0;
}
.featuredTitle h2 {
    color: #cfe8e3;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 28px;
}
header#header .form-search input {
    border-color: transparent;
}
.nav-container li.level-top > a span {
    font-size: 15px;
    letter-spacing: 0.07em;
    padding: 6px 10px;
}
.nav-container li.last > a span {
    padding-right: 0;
}
.topNav-wrapper {
    display: inline-block;
    float: right;
    padding-right: 20px;
}
.topNav-wrapper .nav-container {
	float: right;
    border-bottom: solid 1px #999999;

}
#nav-wide.nav-wide {
	text-align: left;
}
#header .topNav {
    padding-top: 25px;
}
#header .under-nav-container {
    display: block;
    float: left;
    padding-top: 6px;
    width: 80%;
}
#header .under-nav-container ul li {
	list-style: none;
	color: #4d4d4d;
	display: inline-block;
	padding: 0 10px;
	border-left: 1px solid #999999;
	font-size: 12px;
	letter-spacing: .05em;
}
#header .under-nav-container ul li.first {
	border-left: none;
}
#header .under-nav-container ul li.last {
	padding-right: 0;
}

/* TOP CART 
--------------------------------------------- */
header#header .top-cart .block-content .actions a {
	width: 88%;
}
.headerToolbar {
	background-color: #000000;
	line-height: 1em;
}
header#header .top-cart .block-title:before {
	border-left: none;
}
header#header .top-cart .cart-divider {
	display: none;
}
.cart-qty {
    background-color: #C60669;
    border-radius: 10px;
    display: inline-block;
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    min-width: 10px;
    padding: 0 5px;
    color: #ffffff;
    text-align: center;
}
.cart-qty-wrapper {
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    position: absolute;
    top: -10px;
    right: 5px;
}
header#header .container_12.topline {
position: relative;
display: inline-block;
width: 100%;
}
header#header .top-cart .block-title .title-cart {
	display: block;
	width: 60px;
	height: 60px;
	line-height: normal;
	padding: 0;
	margin: 0;
}
#cartHeader .title-cart {
	border:solid 1px #999999;
	background-image: url("../images/sprites.png");
	background-position: -745px -95px;
	background-repeat: no-repeat;
}
#cartHeader .title-cart > span {
	display: none;
}
/* HOME PAGE BANNERS
--------------------------------------------- */

.home-banners {
	margin-top: 40px;
}
.home-banners .grid_4 {
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
}
.home-banners .tealBG {
	background-color: #66ada8;
}
.home-banners .greyBG {
	background-color: #666666;
}
.home-banners .cntr {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.home-banners h2 {
    color: #000000;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.home-banners .boxBoarder {
	border: solid 2px #ffffff;
	padding: 20px;
	display: block;
}
.home-banners span {
    color: #ffffff;
    display: block;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: -0.07px;
    line-height: 1.7em;
    margin: auto 10px;
    text-align: center;
}
.boxBoarder span.first:after {
    background-color: #fff;
    content: "";
    display: block;
    height: 2px;
    margin: 5px auto;
    width: 40%;
}
.home-banners button {
    background-color: #b39964;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    float: none;
    line-height: 44px;
    margin-top:25px;
    padding: 0 40px;
    text-align: center;
    text-transform: uppercase;
}
hr.hairline {
    background-color: #cdcdcd !important;
    display: block;
    height: 1px;
    margin: 40px 0;
}
.products-grid li.item .button-holder {
	padding: 0;
}
/* FREE SHIPPING */
.freeshippingWrapper {
    background-color: #000000;
    box-sizing: border-box;
    padding: 10px;
    margin: 30px 0;
}
.freeshippingBanner {
    border: 2px solid #ffffff;
    padding: 30px;
}
.freeshippingBanner span {
    color: #ffffff;
    display: block;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
}
.freeshippingBanner span strong {
	font-size: 30px; 
	font-weight: bold;
	line-height: 30px;
}
.freeshippingBanner span.fullLine {
	display: block;
	width: 440px; 
	max-width: 80%;
	height: 2px;
	margin: 10px auto;
	background-color: #ffffff;
}

/* WIDGET SLIDER 
--------------------------------------------- */

.home-slider-conainer .products-grid li.item .indent {
	text-align: center;
}
.widget-slider h2.product-name {
    display: inline-block;
    text-align: center;
}
.widget-slider .price-box .price {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.slider-container.widget-container .products-grid .price-box {
	border-bottom: none;
}

/* CENTER MENU 
--------------------------------------------- */
@media only screen and (min-width: 767px) {

	.grid_12.menuCenter {
	    display: inline-block;
	    margin: 0 auto;
	    text-align: center;
	}
	.grid_12.menuCenter .nav-container {
	    display: inline-block;
	    float: none;
	    vertical-align: middle;
	    width: auto;
	}
	header#header .top-cart {
	    display: inline-block;
	    float: right;
	    position: relative;
	    vertical-align: middle;
	}
}
/* FOOTER RESTYLE UFTD
--------------------------------------------- */

#footer {
	background-color: #000000;
}
#footer .footer-bottom-wrapper .container_12 {
	border-top: solid 2px #3d3d3d;
	padding: 30px 0;
}
#footer .footer-second-line {
	border-top: solid 60px #66ada8;
}
.footerSocial li a i {
    line-height: 32px;
    text-align: center;
    width: 20px;
    color: #000000;
}
.footerSocial li a {
    font-size: 18px;
    padding: 6px;
}
.footerSocial li {
    background-color: white;
    border-radius: 16px;
    display: inline-block;
    height: 32px;
    margin: 0 4px;
    width: 32px;
}
.footerSocial li:hover {
	background-color: #cccccc;
}
.footerSocial li a i:hover {
	color: #ffffff;
	
}
.footerSocial i, .footerSocial li {
    transition: all 0.2s ease 0s;
}
#footer ul.links li {
	border: none;
}
#footer ul.links li a {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    
}
#footer ul.links li a:before {
    content: none;
    margin: 0;
}
.footerMenuTitle h2 {
    border-bottom: 2px solid #3d3d3d;
    color: #ffffff;
    font-weight: bold;
    padding-bottom: 10px;
}
.custom-footer-content ul.links li {
    padding: 5px 0;
}
#footer .custom-footer-content ul.links li a {
	color:#ffffff;	
    font-size: 12px;
    line-height: 1.5em;
}
#footer .ccAccepted {
    max-width: 270px;
}
#footer .footer-bottom-wrapper, #footer .footer-bottom-wrapper .container_12 {
	background-color: transparent;
}
.nav-container li.level-top > a:hover {background-color: transparent;}
.nav-container li.level-top.active > a {background-color:transparent;}
.links.col50 {
    display: inline-block;
    float: left;
    margin-right: 4%;
    width: 46%;
}
/* NEWSLETTER POP UP
--------------------------------------------- */

.indent.signUp {
	display: none;
}
.subscribe-bottom {
    bottom: -25px;
    font-size: 10px;
    line-height: 25px;
    position: absolute;
    text-transform: uppercase;
    vertical-align: middle;
}

/* CONTACT PAGE 
--------------------------------------------- */
.contactPage h4 {
	display: block;
	border-bottom: solid 2px #000000;
	font-size: 13px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	color:#000000;
}
.contactPage p {
	padding-bottom: 20px;
}

/* ABOUT PAGE 
---------------------------------------------- */
.aboutPage {
	line-height: 2em;
	
}
/* CATEGORY PRODUCT PAGE 
---------------------------------------------- */

.products-grid .price-box .price {
	font-size: 16px;
}
.catpageHeader, .page-title.category-title {

}
.page-title.category-title h1 {
    font-size: 38px;
}
.products-grid .product-name a, .products-list .product-name a {
	font-size: 12px;
}
aside.sidebar .block .block-title {
	display: none;
}
.sorter a.asc, .sorter a.desc {
	float: right;
	padding-left: 3px;
}
.sorter .sidebar-button, .sorter .limiter {
	float: left;
}
/* PRODUCT PAGE 
---------------------------------------------- */

.product-view .product-essential .product-name h1 {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: normal;
    text-transform: uppercase;
}
.price-box .price {
    color: #000;
    font-family:  "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: normal;
}
div.quantity-decrease, div.quantity-increase {
    background-color: #000000;
    border: medium none;
    cursor: default;
    float: left;
    line-height: 50px;
    margin: 0;
    padding: 0 14px;
    white-space: nowrap;
}
input.qty {
    background-color: #000;
    border-bottom: medium none #777;
    border-color: #777;
    border-top: medium none #777;
    color: #777;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    height: auto;
    line-height: 50px;
    margin: 0;
    padding: 0;
    width: 50px;
}
.add-to-box .add-to-cart button {
	line-height: 50px;
	margin-left: 2px;
}
#product-addtocart-button > span {
	border: none;
	height: auto;
}
#product-addtocart-button > span > span {
    background-color: #000;
    border: medium none;
    font-size: 12px;
    font-weight: 900;
    line-height: 50px;
}
.product-view .product-shop .no-rating, .product-view .product-name.no-rel, .product-view .product-shop .price-block, .product-view .product-shop .short-description {
	border: none;
	line-height: normal;
}
.product-view .product-shop .price-block, .product-view .product-name.no-rel {
	padding-bottom: 0;
}
.no-rating {
	display: none;
}
.product-view .product-shop {
    padding-top: 40px;
}
.socialBar ul {
	text-align: center;
}
.socialBar li {
	display: inline-block;
	margin: 0 40px;
	position: relative;
}
.socialBar la a {
	text-align: left;
}
.socialBar li span {
    display: block;
}
.socialFB a:before, .socialTw a:before, .socialEm a:before {
    background-image: url("../images/social_sprites.png");
    content: "";
    height: 45px;
    position: absolute;
    width: 45px;
    left: 0;
    top: 0;
}
.socialFB a:before {
	background-position: 0 0;
}
.socialTw a:before {
	background-position: -150px 0;
	width: 46px
}
.socialEm a:before {
	background-position: -100px 0;
}
.socialFB a, .socialTw a, .socialEm a {
    display: block;
    padding: 5px 0 5px 60px;
    text-align: left;
    text-transform: uppercase;
}


/* LOG IN POP UP WINDOW
---------------------------------------------- */
.signin * {
	font-family:  "Open Sans", sans-serif;
}
.signin .md-modal-header h4 {
	display: none;
}
.signin .md-content-wrapper {
    background-color: #000000;
    border: 1px solid #222222;
    padding: 0 35px 20px;
}
.signin .login-input label {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.signin .login-input label em {
    color: #b39964;
}
.signin .btn-login {
    background-color: #b39964;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    line-height: 44px;
    margin-bottom: 5px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    width: 100%;
}
.signin .btn-login:hover {
	background-color: #bba16b;
	box-sizing: border-box;
}
.signin #create-account-singup {
    background-color: #ffffff;
    border-radius: 0;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    width: 100%;
}
.signin .socials-login h4 {
    background-color: #000;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: -35px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
}

/* GROUPED PRODUCTS
---------------------------------------------- */

.product-view .product-shop .price-block .bundle-box > .price-box {
    display: none;
}
#product-options-wrapper .qty-holder {
    display: none;
}
.product-view .product-options {
	border: none;
	padding: 0;
}
.product-view .product-options-bottom {
	border: none;
	background-color: transparent;
	padding: 0;
}
.product-view .full-product-price {
    clear: both;
    display: block;
}
.product-options .product-options-title {
	display: none;
}

/* CHECKOUT PAGE
---------------------------------------------- */

.cart .quantity-decrease, .cart .quantity-increase {
    display: none;
}
.cart-table .qty {
    background-color: #fff;
    border: 1px solid #efefef;
    float: none;
}
.add-to-cart button.button {
	padding-left: 2px;
}

/* PRODUCT REVIEWS
---------------------------------------------- */

.catalog-product-view .form-add .ratingSubtitle h3, .customerReviews h3 {
	font-size: 22px;
	color: #000000;
	font-weight: normal;
	text-transform: uppercase;
}
.catalog-product-view .box-reviews.full-table fieldset, .catalog-product-view .box-reviews.full-table .review-fields {
    display: inline-block;
    float: left !important;
    width: 80%;
}

/* FREE SHIPPING UPSELL
---------------------------------------------- */

.block.freeshipIn {
    border: 5px solid #b39964;
    box-sizing: border-box;
    color: #b39964;
    font-size: 14px;
    padding: 30px 20px;
    text-transform: uppercase;
}
.block.freeshipIn .freeshipRules {
    display: none;
}
.catpageHeader .page-title {
	display: none;
}
/* HIDE TOOL BAR 
----------------------------------------------
.catpageHeader, .page-title.category-title {
	border: none !important;
}
section.category-products {
	display: none;
}*/
#contactForm {
	display:  none;
}

/* PRESS PAGE - TERMS PAGE - PRIVACY PAGE
----------------------------------------------- */

.pressWrapper h1 {
    color: #cfe8e3;
    font-size: 36px;
    text-transform: uppercase;
}
.boxTitle {
	border-top: solid 2px #000;
	margin-top: 40px;
	text-align: center;
}
.boxTitle span {
    background-color: #ffffff;
    border: 2px solid #000000;
    display: inline-block;
    line-height: 40px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    text-transform: uppercase;
    top: -43px;
}
.pressWrapper h3.boxTitle {
	font-size: 21px;
	font-weight: normal;
}
.pressWrapper h3, .aboutPage h3, .termsWrapper h2 {
    color: #66ada8;
    font-size: 32px;
    padding-top: 20px;
    font-weight: normal;
    text-transform: uppercase;
}
.termsWrapper li {
    padding-bottom: 20px;
}
.pressWrapper p {
	padding-bottom: 20px;
}
.pressWrapper .allCaps {
	font-size: 19px;
	color: #000;
	line-height: 1.3em;
	padding: 20px 0;
}
blockquote:before {
    background-image: url("../images/sprites.png");
    background-position: -600px -150px;
    background-repeat: no-repeat;
    content: "";
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
}
blockquote {
	display: block;
	text-decoration: none;
	padding: 10px 0;	
}
blockquote span {
	font-style: italic;
	color: #c60669;
	font-size: 13px;
	line-height: 1.7em;
	display: block;
	padding-left: 70px;
}
blockquote span.author {
	font-weight:bold;
	color: #555555;
}
.content_hr {
	border-top: solid 1px #ccc;
	display: block;
	margin: 35px 0;
}

/* FAQ & TOGGLE
-------------------------------------------------------------- */
#faq-list h3 {
	color: #000;
    display: block;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.3em;
    padding: 0 0 20px;
    text-transform: uppercase;
}
.answer {
   /* display:none;*/
}
.answer {
	margin-left: 40px;
    padding-bottom: 30px;
}
hr.faqHr {
    border-style: solid;
    border-width: 1px 0 0;
    color: #ccc;
    margin-bottom: 40px;
}
#faq-list h2 {
	color: #000 !important;
    display: block;
    font-size: 14px;
    line-height: 1.5em;
    padding: 20px 0 20px 40px;
    font-weight: normal;
    cursor:pointer;
    background-image:url('../img/open.png');
    background-position:left;
    background-repeat:no-repeat;
    border-top: solid 1px #ccc;
    margin: 0;
}

h2.close {
    background-image:url('../img/close.png');
}

/* LEFT MENU 
------------------------------------------------------------- */
#leftMenu {
	margin-bottom: 40px;
}
#leftMenu span {	
	color: #66ada8;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 20px;
	display: inline-block;
}

#leftMenu ul li  {
	border-bottom: 1px dotted #ccc;
    color: #777;
    padding: 5px 0;
    font-size: 13px;
    line-height: 1.5em;
}
#leftMenu ul li.bottom  {
	border-bottom: none;
}
#leftMenu ul li a {
	color: #777;
}

/* LOGIN PAGE 
------------------------------------------------------------- */

.buttons-set.createAccount button.button {
	float: left;
	margin: 20px 0;
}
.socialLogin #sociallogin_button ul li {
    padding: 0 10px 10px 0;
}

/* MOBILE RESPONSIVE TEMP FIX 
--------------------------------------------------- */
body > .content-wrapper {
	overflow: visible !important;
}

@media only screen and (max-width: 767px) {
	header#header .top-cart .block-title .title-cart {
		position: absolute;
	}
	header#header {
		overflow: auto;
	}
}

/* GIFTCARD LOGO */
.giftcard-logo {display: none;}
.selectTemplate, #giftcard_template_select {
	display: none;
}
.block.block-subscribe {
	display: none;
}
.social-media-buttons .order-share {
	display: none;
}
.content-wrapper .social-media-buttons h4 {
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-align: left;
}

/* FREE SHIPPING NOTIFICATION 
---------------------------------------------- */
.freeShippingWrapper {
	border: solid 1px #000;
	box-sizing: border-box;
    margin: 20px 0 40px;
	display: none;
	}
span.freeShipping {
    display: block;
    width: 100%;
    background-color: #000;
    border: 6px solid #ffffff;
    box-sizing: border-box;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

/* FOOTER SIGN UP 
---------------------------------------------------------------------------------------------------- */
.footer-social ul li {
    display: inline-block;
    float: left;
    padding: 0 10px 0 0;
}

.footer-social a i.fa {
    font-size: 1px;
    line-height: 36px;
}
.footer-social a i::before {
    color: #fff;
    font-size: 20px;
}
.footer-social a {
    background-color: #66ada8;
    border-radius: 18px;
    display: block;
    font-size: 20px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
    color:#ffffff;
}
#footer .block.block-subscribe {
	display: inline-block;
}
.signup-copy {
    border-bottom: 2px solid #3d3d3d;
    color: #fff;
    display: inline-block;
    font-size: 16px !important;
    font-weight: 800;
    margin-bottom: 10px;
    margin-top: 40px;
    padding-bottom: 10px;
    width: 100%;
}
#footer .block-subscribe {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
#footer .block-subscribe .block-content {
	background-color: #ffffff;
    padding: 3px;
}
.signup-field .block-title {
    display: none;
}
.signup-field .input-text.required-entry.validate-email {
    border: medium none;
}
#footer .signup-field .actions button.button {
    background-color: #b39964;
    color: #ffffff;
    height: 36px;
    float: left;
}
#footer .block-subscribe .actions {
    float: right;
    margin: 0;
    width: auto;
}
#footer input[type="email"] {
	height: 35px;
}
#footer .block-subscribe .input-box {
	margin-bottom: 0;
	display: inline-block;
	width: auto;
}

#oar_widget_orders_and_returns_form {
	display: none;
}